package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EAuthAdminLevelType implements ValueEnum {
    None(0),
    GmNormal(1),
    GmSuper(2),
    Developer(3),
    ;

    private final int value;

    EAuthAdminLevelType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
